<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Login</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    
</head>
<body>
    <div id="container">
        <div id=center-flex>
            <div id="login-form">
                <img src="img/avatar.png" alt="login-avatar" id="avatar"/>
                <form method="POST" action="dashboard.html">
                    <div id="user-details">
                        <input type="text" placeholder="Username" name="username"/><br>
                        <input type="text" placeholder="Password" name="user-password"/><br>
                    </div>    
                    <div id="submit-btn">
                        <input class="submit-button" type="submit" value="Login">
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>